@import url("https://use.typekit.net/mzy2hny.css");

/* Regular */
// font-family: "ofelia-text", sans-serif;
// font-weight: 400;
// font-style: normal;

/* Italic */
// font-family: "ofelia-text", sans-serif;
// font-weight: 400;
// font-style: italic;

/* Medium */
// font-family: "ofelia-text", sans-serif;
// font-weight: 500;
// font-style: normal;

/* Semi-bold */
// font-family: "ofelia-text", sans-serif;
// font-weight: 600;
// font-style: normal;

/* Bold */
// font-family: "ofelia-text", sans-serif;
// font-weight: 700;
// font-style: normal;

/* Bold Italic */
// font-family: "ofelia-text", sans-serif;
// font-weight: 700;
// font-style: italic;

input {
    font-family: "ofelia-text", sans-serif;
    font-weight: 500;
    font-style: normal;
}